Get User Lesson ProgressAsk AIget https://api.safetyculture.io/training/analytics/v1/users/{user_id}/lessons/progressRetrieves lesson progress for a specific user.Path Paramsuser_idstringrequiredUser ID to filter byQuery Paramspage_sizeint32[Optional] The number of items to return. Defaults to 25. You can specify a value between 1 to 1000.pageint32[Optional] The current page number. Default to 1. Must be at least 1.course_idstring[Optional] Course ID to filter bymin_modified_datetimedate-time[Optional] The minimum modified date of the lesson progress. Expects UTC date eg. 2019-12-31T06:30:00.max_modified_datetimedate-time[Optional] The maximum modified date of the lesson progress. Expects UTC date eg. 2019-12-31T06:30:00.Responses 200A successful response. defaultAn unexpected error response.Updated 5 months ago